Package wx :: Module grid :: Class GridCellBoolRenderer

[frames | no frames]

## Type GridCellBoolRenderer

        object --+
                 |
    GridCellWorker --+
                     |
      GridCellRenderer --+
                         |
                        GridCellBoolRenderer

Proxy of C++ GridCellBoolRenderer class

Method Summary
GridCellBoolRenderer | `__init__(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1218758196(...)
  Set Method:
    unknown--1218758140(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:02 2007 | http://epydoc.sf.net